Conteníu

# Kill Statement

Desanicia un ficheru d'un discu.

### Syntax:

    Kill Ficheru As String

### Parameters:

Ficheru: Cualquier espresión de cadena que contenga una especificación de ficheru inequívoca. Tamién pue usase la notación URL.

### Error codes:

5 Llamada a procedimientu non válida

76 Nun s'alcontró'l camín

### Example:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' File must be created in advance
    End Sub

Temes rellacionaos

Open Statement